/*--------------------------------------------------------------------Первый экран*/
.item-page__first-screen{
    background-color: transparent;
}
#slide1{
    background:url(/images/alyuminievye-okna/bg1.jpg) 50% 0 no-repeat;
}
#slide1 .slide-pd{
    height:651px;
}
#slide1 .title{
    background: url(/images/alyuminievye-okna/top-windows.png) 50% 30px no-repeat rgba(255,255,255,0.8);
    color:#20146A; font-size:45px;
    line-height:36px;
    padding-top:91px;
    text-align:center; z-index:95;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.7);
}
#slide1 .title h1 {
    color: #017dc7;
    line-height: 1.1;
    font-weight: 600;
    font-size: 41px;
}
#slide1 .title strong{
    color: #017dc7;
    line-height: 1.3;
}
#slide1 .title span{
    font-size: 24px; position:relative;
    top: -10px;
}
#slide2{
    background: url(/images/alyuminievye-okna/bg2.jpg) 50% 0 no-repeat;
    padding-top: 100px;
}
#slide2 .title{
    font-size: 48px;
    line-height: 1;
    padding-bottom: 20px;
    text-align:center;
    color: #0F304C;
}
#slide2 .servants .serv{
    display: inline-block;
    height: 152px;
    width: 160px;
    vertical-align: top;
    background: url(/images/alyuminievye-okna/green_cloud.png) 0 0 no-repeat;
    color: #3271B5;
    text-shadow: 0 1px 2px #C0C0C0;
    line-height: 1.3;
}
#slide2 .servants .serv em{
    display: block;
    font-size: 35px;
    font-weight: 600;
    font-style: normal;
    line-height: 1.2;
    color: #1A5384;
    text-shadow: 0 1px 2px #fff;
}
#slide2 .servants .serv span{
    font-size: 18px;
    color: #3271B5;
    text-shadow: 0 1px 2px #fff;
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    #slide1 .title{
        font-size: 36px;
        line-height: 1;
        background-size: 50% auto;
        padding: 70px 10px 20px;
    }
    #slide1 .title h1 {
        font-size: 2rem;
        margin-bottom: 0;
    }
    #slide1 .title span {
        display: block;
        font-size: 18px;
        line-height: 1.3;
        top: 0;
    }
    #slide2 .title {
        font-size: 30px;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    #slide1 .title{
        font-size: 36px;
        line-height: 1;
        background-size: 50% auto;
        padding: 70px 10px 20px;
    }
    #slide1 .title h1 {
        font-size: 2rem;
        margin-bottom: 0;
    }
    #slide1 .title span {
        display: block;
        font-size: 18px;
        line-height: 1.3;
        top: 0;
    }
    #slide2 .title {
        font-size: 30px;
    }
}
/*//iPhone 14 Pro Max portrait*/
/*------------------------------------------------------------------//Первый экран*/
/*--------------------------------------------------------------------Block of Tabs PROVEDAL*/
.suggest_nav{
    border-bottom: 3px solid #a1cb0f;
}
.suggest_nav a{
    border: none !important;
    border-radius: 0 !important;
    text-decoration: none !important;
    font-size: 18px;
    font-weight: 700;
    color: #222 !important;
}
.suggest_nav .slash{
    font-size: 18px;
    font-weight: 700;
    color: #222;
    margin-top: 6px;
}
.rehau .h3{
    text-transform: uppercase;
    font: bold 31px Helvetica,sans-serif;
    margin-bottom: 60px;
}
.rehau .chena{
    font-size: 20px;
    color: #000;
    font-weight: 600;
}
.rehau .text{
    margin-bottom: 60px;
}
.brt{
    display: block;
    text-decoration: none;
    color: #222;
    width: 250px;
    height: 35px;
    line-height: 35px;
    border: 1px solid #999;
    border-radius: 5px;
    background: -webkit-radial-gradient(#d1fd3a,#9bc704);
    background: radial-gradient(#d1fd3a,#9bc704);
}
.rehau_right ul li{
    display: block;
    background: url(/images/kholodnoe-osteklenie-balkona/sprite.png) left center no-repeat !important;
    background-position-x: left;
    background-position-y: center;
    margin: 30px 0;
    padding-left: 40px;
    font-size: 14px;
}
.rehau_right .profinside{
    background-position: -10px -44px !important;
    height: 30px;
}
.rehau_right .widthprof{
    background-position: -10px -84px !important;
    height: 29px;
}
.rehau_right .grad{
    background-position: -10px -169px !important;
    height: 36px;
}
.rehau_right .sp{
    background-position: -10px -123px !important;
    height: 36px;
}
.rehau_right .rub{
    background-position: -10px -0px !important;
    height: 34px;
}
/*------------------------------------------------------------------//Block of Tabs PROVEDAL*/
/*--------------------------------------------------------------------Цены на алюминиевые окна*/
.for_h2{
    width: 80px;
    height: 4px;
    background: #2980b9;
}
.catalog-page .products .product-item{
    position: relative;
    -webkit-box-shadow: 0 0 30px rgba(1, 1, 1, 0.03);
    box-shadow: 0 0 30px rgba(1, 1, 1, 0.03);
    border: 1px solid #e0d7c5;
    padding: 25px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.catalog-page .products .product-item::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 10px solid #d50000;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.catalog-page .products .product-item:hover{
    -webkit-box-shadow: 0 0 40px rgba(1, 1, 1, 0.1);
    box-shadow: 0 0 40px rgba(1, 1, 1, 0.1);
}
.catalog-page .products .product-item:hover::before{
    opacity: 1;
}
.catalog-page .products .product-item .title{
    font-family: "MuseoSansCyrl", sans-serif;
    font-weight: 700;
    color: #212121;
    line-height: 1;
}
.catalog-page .products .product-item .bottom-line .btn{
    height: 40px;
    font-size: 14px;
}
.pricen span{
    font-family: "MuseoSansCyrl", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
}
/*------------------------------------------------------------------//Цены на алюминиевые окна*/
/*--------------------------------------------------------------------Алюминиевые панорамные окна*/
.b-row70{
    position: relative;
    background: url(/images/alyuminievye-okna/row70-fon.jpg) top center no-repeat;
    background-size: cover;
    min-height: 783px;
    padding-top: 80px;
}
.b-row70 .container{
    bottom: -35px;
    z-index: 2;
}
.b-row70__desc{
    font-size: 20px;
    line-height: 1.5;
}
.b-row70__itemblock{
    position: relative;
    z-index: 1;
}
.b-row70__tbl{
   margin-bottom: 20px;
}
.b-row70__tbl label{
    font-size: 20px;
    width: 100px;
    color: #000;
    text-align: right;
    margin-right: 35px;
}
.b-row70__tbl .b-row70__price{
    font-size: 40px;
    font-weight: 900;
    color: #000;
    line-height: 1;
    margin-bottom: 0.25em;
}
.b-row70__tbl .b-row70__price._old{
    color: #00000080;
}
.b-row70__tbl .b-row70__price._old::before{
    content: "";
    display: block;
    position: absolute;
    height: 49px;
    width: 49px;
    top: -12px;
    right: -26px;
    background-image: url(/images/icon-s82d5611246.png);
    background-repeat: no-repeat;
    background-position: -85px -462px;
}
.b-row70__btn .btn{
    padding: 18px 77px 16px;
}
.b-row70__btn a{
    font-size: 22px;
    line-height: 1;
}
.b-row70__tub{
    display: block;
    position: absolute;
    z-index: 2;
    top: 10%;
    right: 10%;
}
.b-row70__tub_item{
    display: inline-block;
    position: relative;
    width: 135px;
    font-size: 18px;
    vertical-align: top;
    padding-top: 78px;
    text-align: center;
}
.b-row70__tub_item:hover{
    cursor: pointer
}
.b-row70__tub_item.active{
    cursor: default;
}
.b-row70__tub_item:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 30px;
}
.b-row70__tbl .b-row70__price._old:before,
.b-row70__tub_item.ico1.active:before,
.b-row70__tub_item.ico1:before,
.b-row70__tub_item.ico2.active:before,
.b-row70__tub_item.ico2:before,
.b-row70__tub_item.ico3.active:before,
.b-row70__tub_item.ico3:before{
    background-image: url(/images/icon-s82d5611246.png);
    background-repeat: no-repeat
}
.b-row70__tub_item.ico1::before,
.icon-row70-ico1 {
    background-position: 0 -4064px;
    height: 70px;
    width: 70px;
}
.b-row70__tub_item.ico1:hover::before{
    background-position: 0 -3994px;
}
.b-row70__tub_item.ico1.active:before,
.icon-row70-ico1-act{
    background-position: -70px -3924px;
    height: 70px;
    width: 70px;
}
.b-row70__tub_item.ico2:before,
.icon-row70-ico2{
    background-position: -70px -3854px;
    height: 70px;
    width: 70px;
}
.b-row70__tub_item.ico2:hover::before{
    background-position: 0 -3854px;
}
.b-row70__tub_item.ico2.active::before,
.icon-row70-ico2-act {
    background-position: -70px -3994px;
    height: 70px;
    width: 70px;
}
.b-row70__tub_item.ico3:before,
.icon-row70-ico3{
    background-position: -70px -3784px;
    height: 70px;
    width: 70px;
}
.b-row70__tub_item.ico3:hover::before{
    background-position: -68px -3504px;
}
.b-row70__tub_item.ico3.active::before,
.icon-row70-ico3-act {
    background-position: 0 -3924px;
    height: 70px;
    width: 70px;
}
.b-row70__tub_item span {
    border-bottom: 2px dotted #00000080;
    color: #000;
}
.b-row70__tub_item.active span{
    border-bottom: 2px solid transparent;
    font-weight: 700;
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .b-row70{
        min-height: auto;
        padding-top: 20px;
    }
    .b-row70__desc {
        font-size: 16px;
        line-height: 1.2;
    }
    .b-row70__tub{
        position: relative;
        top: 0;
        right: 0;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .b-row70{
        min-height: auto;
        padding-top: 20px;
    }
    .b-row70__desc {
        font-size: 16px;
        line-height: 1.2;
    }
    .b-row70__tub{
        position: relative;
        top: 0;
        right: 0;
    }
}
/*//iPhone 14 Pro Max portrait*/
/*------------------------------------------------------------------//Алюминиевые панорамные окна*/
/*--------------------------------------------------------------------Алюминиевые окна и двери для перегородок*/
.b-row68{
    position: relative;
    background: url(/images/alyuminievye-okna/row68-fon.jpg) top center no-repeat;
    background-size: cover;
    min-height: 990px;
    padding-top: 80px;
}
.b-row68 .b-row70__desc{
    margin-bottom: 70px;
}
.b-row68__tub{
    margin-bottom: 70px;
}
.b-row68__tub .b-row__tub_item{
    position: relative;
    z-index: 1;
}
.b-row68__tub .b-row__tub_item.active{
    z-index: 0;
}
.b-row25__tub_item .link,
.b-row68__tub .b-row__tub_item .link{
    position: relative;
    text-decoration: none !important;
    color: #999 !important;
    font-size: 20px;
    font-weight: 700;
}
.b-row__tub_item .link.hover-r{
    padding-right: 70px;
}
.b-row__tub_item .link.hover-l{
    padding-left: 70px;
}
.b-row__tub_item .link.active{
    color: #000 !important;
    font-weight: 700;
}
.b-row__tub_item.active .link.hover-r::before,
.b-row__tub_item.active .link.hover-l::before{
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    height: 78px;
    width: 123px;
    background-image: url(/images/icon-s82d5611246.png);
    background-repeat: no-repeat;
}
.b-row__tub_item.active .link.hover-r::before{
    top: -19px;
    right: -58px;
    background-position: 0 -4369px;
}
.b-row__tub_item.active .link.hover-l::before{
    top: -19px;
    left: -65px;
    background-position: 0 -4135px;
}
.b-row68__item_ttl{
    position: relative;
    display: inline-block;
    font-size: 26px;
    line-height: 1.2;
    font-weight: 900;
    color: black;
}
.b-row68__item_ttl:before{
    content: "";
    display: block;
    position: absolute;
    top: -15px;
    left: -105px;
    background-image: url(/images/icon-s82d5611246.png);
    background-repeat: no-repeat;
}
.b-row68__item_ttl.ico1::before, .icon-row68-ico1{
    background-position: 0 -5970px;
    height: 109px;
    width: 109px;
}
.b-row68__item_econom{
    display: inline-block;
    position: relative;
    font-size: 20px;
    line-height: 1.3;
    padding-left: 59px;
}
.b-row68__item_econom:before{
    content: "";
    display: block;
    position: absolute;
    bottom: 3px;
    left: -3px;
    background-image: url(/images/icon-s82d5611246.png);
    background-repeat: no-repeat;
}
.b-row68__item_econom.ico2::before, .icon-row68-ico2{
    background-position: 0 -365px;
    height: 42px;
    width: 42px;
}
.b-row68__item_desc{
    display: inline-block;
    position: relative;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 50px;
}
.pink{
    color: #ea3b7f;
}
.b-row68__item_desc::before{
    content: "";
    display: block;
    position: absolute;
    top: 23px;
    left: -60px;
    height: 13px;
    width: 38px;
    background-image: url(/images/icon-s82d5611246.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}
.b-row68__ttl_color{
    font-size: 22px;
    font-weight: 700;
    color: #000;
}
.b-row68__colorblock_item{
    display: inline-block;
    position: relative;
    width: 60px;
    height: 60px;
}
.b-row68__colorblock_item:hover{
    cursor: pointer;
}
.b-row68__colorblock_item._color1{
    background-color: #e9e7e5;
    -moz-box-shadow: inset 0 5px 5px rgba(87, 57, 27, .16);
    -webkit-box-shadow: inset 0 5px 5px rgba(87, 57, 27, .16);
    box-shadow: inset 0 5px 5px rgba(87, 57, 27, .16)
}
.b-row68__colorblock_item._color2{
    background-color: #d8d8d8;
    -moz-box-shadow: inset 0 5px 5px rgba(16, 48, 102, .16);
    -webkit-box-shadow: inset 0 5px 5px rgba(16, 48, 102, .16);
    box-shadow: inset 0 5px 5px rgba(16, 48, 102, .16)
}
.b-row68__colorblock_item._color3{
    background-color: #663803;
    -moz-box-shadow: inset 0 5px 5px rgba(89, 48, 3, .16);
    -webkit-box-shadow: inset 0 5px 5px rgba(89, 48, 3, .16);
    box-shadow: inset 0 5px 5px rgba(89, 48, 3, .16)
}
.b-row56__colorblock_item.active::before,
.b-row66__colorblock_item.active::before,
.b-row68__colorblock_item.active::before,
.icon-row68-active{
    content: "";
    display: block;
    position: absolute;
    top: -2px;
    left: -2px;
    background-image: url(/images/iic.png);
    background-repeat: no-repeat;
    background-position: -49px -665px;
    height: 57px;
    width: 65px;
}
.b-row35__desc{
    font-size: 22px;
    line-height: 1.3;
    color: #000;
}
.b-row68__blockphone{
    margin-bottom: 56px;
}
.b-row35__phone{
    display: inline-block;
    position: relative;
    padding-left: 65px;
    font-size: 50px;
    font-weight: 900;
    letter-spacing: 1px;
}
.b-row35__phone::before{
    content: "";
    display: block;
    position: absolute;
    top: 11px;
    left: 0;
    height: 48px;
    width: 49px;
    background-image: url(/images/icon-s82d5611246.png);
    background-repeat: no-repeat;
    background-position: -48px -317px;
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .b-row68 .b-row70__desc {
        margin-bottom: 40px;
    }
    .b-row68__tub {
        margin-bottom: 40px;
    }
    .b-row68__tub .b-row__tub_item .link{
        font-size: 16px;
    }
    .b-row68__item_info{
        padding-bottom: 30px;
    }
    .b-row68__item_ttl.ico1::before{
        display: none;
    }
    .b-row68__item_desc {
        font-size: 22px;
        letter-spacing: 0.5px;
        margin-bottom: 20px;
    }
    .b-row68__item_desc::before{
        display: none;
    }
    .b-row68__blockphone{
        margin-bottom: 20px;
    }
    .b-row35__phone{
        padding-left: 0;
        font-size: 30px;
        letter-spacing: 1px;
    }
    .b-row35__phone::before{
        display: none;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .b-row68 .b-row70__desc {
        margin-bottom: 40px;
    }
    .b-row68__tub {
        margin-bottom: 40px;
    }
    .b-row68__tub .b-row__tub_item .link{
        font-size: 16px;
    }
    .b-row68__item_info{
        padding-bottom: 30px;
    }
    .b-row68__item_ttl.ico1::before{
        display: none;
    }
    .b-row68__item_desc {
        font-size: 22px;
        letter-spacing: 0.5px;
        margin-bottom: 20px;
    }
    .b-row68__item_desc::before{
        display: none;
    }
    .b-row68__blockphone{
        margin-bottom: 20px;
    }
    .b-row35__phone{
        padding-left: 0;
        font-size: 30px;
        letter-spacing: 1px;
    }
    .b-row35__phone::before{
        display: none;
    }
}
/*//iPhone 14 Pro Max portrait*/
/*------------------------------------------------------------------//Алюминиевые окна и двери для перегородок*/
/*--------------------------------------------------------------------2 блока с картинками*/
.chess-block__title{
    font-size: 25px;
    font-weight: 700;
    line-height: 1;
}
.chess-block__text{
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 30px;
}
.chess-block__price-block{
    display: block;
    position: absolute;
    right: 7px;
    bottom: 6px;
    z-index: 1;
    background-color: rgba(255,255,255,.8);
    padding: 10px;
}
.chess-block__item_shadow{
    position: relative;
    padding-bottom: 35px;
    margin-bottom: 75px;
}
.chess-block__item_shadow::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 15px;
    background-image: url(/images/shadow_1200-15.png);
    background-repeat: no-repeat;
    background-size: contain;
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .chess-block__title{
        margin-bottom: 20px;
    }
    .chess-block__text{
        margin-bottom: 0;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .chess-block__title{
        margin-bottom: 20px;
    }
    .chess-block__text{
        margin-bottom: 0;
    }
}
/*//iPhone 14 Pro Max portrait*/
/*------------------------------------------------------------------//2 блока с картинками*/